https://turingpi.com logo
#│firmware-dev
Title
# │firmware-dev
j

j0jux

03/17/2024, 9:45 PM
current buildroot has erofs 1.5 and even 1.7 does not support zstd, yet but deflate (which also seem to need kernel 6.1) according to https://lwn.net/Articles/945267/ , so this will take some more time to be useable